[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Tomcat 5 and RHEL v3.0



Hi all,

I have been trying to get tomcat5 to work as shipped by jpackage.org under RHEL v3.0.

Seems the script that is supposed to detect java doesn't work properly, saying the following:

/usr/bin/rebuild-jar-repository: error: failed to set JAVACMD

The JDK is the IBM v1.4.1 as shipped with RHEL v3.0. JAVA_HOME is set, and java is in the PATH, but the java detection still fails.

Anyone had any joy with this?

Regards,
Graham
--




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]